@charset "UTF-8";

/*一覧　タブ
-----------------------------*/
.blue-bk{
    background-color: #EDF7FD;
    padding-bottom: 9rem;
}

.white-bk{
    background-color: #fff;
    border-radius: 10px;
    padding: 4rem 7rem 6rem;
}

@media screen and (max-width:999px) {
    .blue-bk{
        padding-bottom: 5.5rem;
    }
    
    .white-bk{
        padding: 2rem 2rem 3rem 2rem;
    }
}


/*一覧　タブ
-----------------------------*/
#tab{
    margin-bottom: 4rem;
}

#tab .year, #tab .category{
    display: flex;
    justify-content: right;
}

#tab .year{
    margin-bottom: 1.5rem;
}
#tab .year ul{
    display: flex;
}
#tab .year li{
    display: inline;
    border-right: 1px solid #330000;
}
#tab .year li:last-child {
    border-right: 0;
    padding-right: 0;
}
#tab .year a{
    display: block;
    margin-left: 3rem;
    margin-right: 3rem;
    text-align: center;
}

#tab .year a.current{
    color: #003399;
}
#tab .category ul{
    display: flex;
}
#tab .category a.current{
    border: #003399 1px solid;
    color: #003399;
}

#tab .category a {
    border: solid 1px #330000;
    width: 10rem;
    text-align: center;
    margin-right: -1px;
}

#tab a{
    font-size: 1.6rem;
}




@media screen and (max-width:999px) {
    #tab {
        margin-bottom: 3rem;
    }

    #tab a{
        font-size: 1.3rem;
    }

    #tab .year, #tab .category {
        justify-content: center;
    }
    #tab .year ul,#tab .category ul{
        flex-wrap: wrap;
    }
    #tab .year li{
        width: 24%;
        margin-top: 10px;
    }
    #tab .year a{
        margin-left: 1rem;
        margin-right: 1rem;
    }
    
    #tab .category li{
        margin:0 0.3em;
    }
    #tab .category a{
        width: 8.5rem;
    }

    #tab .year li:last-child{
        padding-right: 1rem;
    }
}

@media screen and (max-width:350px){
    #tab a{
        font-size: 1.2rem;
    }

    #tab .year li{
        padding-left: 0.7rem;
        padding-right: 0.7rem;
        width: 32%;
    }

    #tab .category a{
        width: 7rem;
    }

    #tab .year li:last-child{
        padding-right: 0.7rem;
    }
}


/*一覧　内容
-----------------------------*/
#newslist{
    margin-bottom: 5rem;
}

#newslist .list-area{
    margin-top: 3rem;
    margin-bottom: 2rem;
}

#newslist .list-area li{
    border-bottom: #CCCCCC 1px solid;
    padding: 2.5rem 0;
    position: relative;
}

#newslist .list-area li a::after{
    content: "";
    position: absolute;
    top: 50%;
    right: 30px;
    background-image: url(../img/index/newslist-arrow.svg);
    background-repeat: no-repeat;
    background-size: contain;
    width: 18px;
    height: 18px;
}

#newslist .list-area li a .date{
    font-size: 1.4rem;
    font-weight: bold;
    margin-right: 1.5rem;
}

#newslist .list-area li a .tag{
    padding: 3px 10px;
    color: #fff;
    font-weight: bold;
}

#newslist .list-area li a .news{
    background-color: #666666;
}

#newslist .list-area li a .topics{
    background-color: #3399CC;
}

#newslist .list-area li a p{
    font-size: 1.4rem;
    margin-top: 1rem;
    width: 90%;
    text-align: left;
}

#newslist .link-btn{
    text-align: right;
}

#newslist .link-btn a{
    display: inline-block;
    font-size: 1.6rem;
    text-decoration-line: underline;
}




@media screen and (max-width:999px){
    #newslist {
        margin-bottom: 4rem;
    }

    #newslist .list-area {
        margin-top: 0rem;
        margin-bottom: 1rem;
    }

    #newslist .list-area li {
        padding: 1rem 0;
    }

    #newslist .list-area li a::after {
        width: 14px;
        height: 14px;
        right: 0;
        top: 43%;
    }

    #newslist .link-btn a {
        font-size: 1.4rem;
    }
}



/*一覧　ページネーション
-----------------------------*/
.wp-pagenavi{
    display: flex;
    justify-content: center;
    align-items: center;
}

.wp-pagenavi .page-numbers{
    width: 4.3rem;
    height: 4.3rem;
    border-radius: 50%;
    background-color: #CCCCCC;
    color: #fff;
    font-size: 1.8rem;
    text-align: center;
    line-height: 4.3rem;
    margin: 0 0.5rem;
}
.wp-pagenavi .prev.page-numbers,.wp-pagenavi .next.page-numbers{
    background-color: transparent;
}

.wp-pagenavi .current{
    background-color: #003399;
}

@media screen and (max-width:999px) {
    .wp-pagenavi .page-numbers{
        width: 3.8rem;
        height: 3.8rem;
        font-size: 1.5rem;
        line-height: 3.8rem;
    }
}


/*詳細
-----------------------------*/
#news-detail{
    word-break: break-all;
}
#news-detail .head{
    border-bottom: #CCCCCC 1px solid;
    padding-bottom: 1.2rem;
    margin-bottom: 2.5rem;
}

#news-detail .head .top .date{
    font-size: 1.4rem;
    font-weight: bold;
    margin-right: 1.5rem;
}

#news-detail .head .top .tag{
    padding: 3px 10px;
    color: #fff;
    font-weight: bold;
}

#news-detail .head .top .gray{
    background-color: #666666;
}

#news-detail .head .top .blue{
    background-color: #3399CC;
}

#news-detail .head h3{
    font-size: 2.6rem;
    font-weight: bold;
    margin-top: 2.5rem;
    border-left: solid 5px #003399;
    padding-left: 2rem;
    line-height: 1.5;
}

#news-detail .cont{
    margin-bottom: 12rem;
    font-size: 1.5rem;
    text-align: left;
}
#news-detail .cont p{
    padding-top: 1.5em;
    line-height: 1.7;
}
#news-detail .cont p img{
    padding: 1em 0;
}

#news-detail .cont li{
    list-style-type: disc;
    margin-left: 1.5em;
}

#news-detail .cont a{
    display: inline;
    text-decoration: underline;
    word-wrap:break-word;
    color: #3399CC;
}

.pagelink-area{
    display: flex;
    justify-content: center;
    align-items: center;
}

.pagelink-area a{
    font-size: 1.6rem;
    margin-right: 5rem;
    display: flex;
    justify-content: center;
    align-items: center;
}
.pagelink-area a img{
    margin:0 1em;
    box-sizing: border-box;
}

.pagelink-area a:last-child{
    margin-right: 0;
}

.pagelink-area  a.all{
    width: 20rem;
    height: 4.5rem;
    line-height: 4.5rem;
    text-align: center;
    background-color: #003399;
    color: #fff;
    border-radius: 50px;
}

@media screen and (max-width:999px){
    #news-detail .head h3 {
        font-size: 2rem;
        margin-top: 1rem;
        padding-left: 1.5rem;
    }

    #news-detail .head{
        margin-bottom: 2rem;
    }

    #news-detail .cont{
        font-size: 1.4rem;
        margin-bottom: 5rem;
    }

    .pagelink-area a{
        font-size: 1.3rem;
        margin-right: 1rem;
    }

    .pagelink-area a.all{
        width: 11rem;
        height: 3.5rem;
        line-height: 3.5rem;
    }   
    
}

@media screen and (max-width:400px){
    .pagelink-area{
        justify-content: space-between;
    }

    .pagelink-area a{
        font-size: 1.1rem;
        margin-right: 1rem;
    }

    .pagelink-area a.all{
        width: 10rem;
    }   

    .pagelink-area a img {
        margin: 0 0.5em;
    }
}

@media screen and (max-width: 350px) {
    .pagelink-area a {
        font-size: 1.1rem;
        margin-right: 0.5rem;
    }

    .pagelink-area a.all{
        width: 8rem;
    }
}